/*import vendors*/
@import url(../css/vendors/normalize.css);
@import url(../css/vendors/swiper-bundle.min.css);
@import url(../css/vendors/animate.min.css);
/*RESET*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

img {
  max-width: 100%;
}

thead {
  font-weight: 600;
}

ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}

label {
  margin-bottom: 5px;
}

a,
button,
img,
input,
span,
h4 {
  transition: all 0.3s ease 0s;
}

::-moz-placeholder {
  color: #667085;
  opacity: 1;
}

::placeholder {
  color: #667085;
  opacity: 1;
}

:-ms-input-placeholder,
::-webkit-input-placeholder {
  color: #667085;
  opacity: 1;
}

/*--- Common Classes---------------------*/
.position-relative {
  position: relative;
}

.hover-up {
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}
.hover-up:hover {
  transform: translateY(-3px);
  transition: all 0.25s cubic-bezier(0.02, 0.01, 0.47, 1);
}

*:hover {
  transition-duration: 0.2s;
}

.img-responsive {
  max-width: 100%;
}

.text-body-text {
  font-weight: 400 !important;
  font-size: 16px;
  line-height: 28px;
}

.text-body-small {
  font-weight: 500;
  font-size: 12px;
  line-height: 17px;

}

.text-heading-3 {
  font-weight: bold;
  font-size: 35px;
  line-height: 38px;
  letter-spacing: 0%;
}

.text-heading-4 {
  font-weight: bold;
  font-size: 28px;
  line-height: 32px;
  letter-spacing: 0%;
}

.text-heading-5 {
  font-weight: bold;
  font-size: 22px;
  line-height: 24px;
  letter-spacing: 0%;
}

.color-gray-400 {
  color: #98a2b3 !important;
}

.color-gray-600 {
  color: #475467;
}

.color-white {
  color: #ffffff !important;
}

.bg-5 {
  background-color: #dbece5 !important;
}

.bg-7 {
  background-color: #f0efeb !important;
}

.thw-20 {
  width: 20%;
}

.thw-40 {
  width: 40%;
}

.btn-play-video {
  position: absolute;
  top: 50%;
  margin-top: -30px;
  left: -34px;
  width: 64px;
  height: 72px;
  background: url(../imgs/template/icons/play-button.svg) no-repeat;
}

@keyframes hero-thumb-animation {
  0% {
    transform: translateY(-20px);
  }
  100% {
    transform: translateY(0px);
  }
}

.shape-1 {
  animation: hero-thumb-animation 2s linear infinite alternate;
}

.body-overlay-1 {
  background: transparent;
  height: 100%;
  left: 0;
  opacity: 0;
  position: fixed;
  top: 0;
  visibility: hidden;
  width: 100%;
  cursor: crosshair;
  z-index: 997;
}

#scrollUp {
  width: 42px;
  height: 42px;
  right: 30px;
  bottom: 30px;
  border-radius: 30px;
  text-align: center;
  overflow: hidden;
  z-index: 999 !important;
  border: 0;
  transition-duration: 0.2s;
}

#scrollUp:hover {
  transform: translateY(-3px);
  transition-duration: 0.2s;
}

/*LAYOUT -> SPACING**/
.pt-0 {
  padding-top: 0px !important;
}

.pt-5 {
  padding-top: 5px !important;
}

.pt-10 {
  padding-top: 10px !important;
}

.pt-50 {
  padding-top: 50px !important;
}

.pt-60 {
  padding-top: 60px !important;
}

.pt-80 {
  padding-top: 80px !important;
}

.pt-100 {
  padding-top: 100px !important;
}

.pt-140 {
  padding-top: 140px !important;
}

.pb-0 {
  padding-bottom: 0px !important;
}

.pb-5 {
  padding-bottom: 5px !important;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-60 {
  padding-bottom: 60px !important;
}

.pb-70 {
  padding-bottom: 70px !important;
}

.pb-80 {
  padding-bottom: 80px !important;
}

.pb-100 {
  padding-bottom: 100px !important;
}

/* Page section margin */
.mt-10 {
  margin-top: 10px !important;
}

.mt-15 {
  margin-top: 15px !important;
}

.mt-20 {
  margin-top: 20px !important;
}

.mt-30 {
  margin-top: 30px !important;
}

.mt-35 {
  margin-top: 35px !important;
}

.mt-40 {
  margin-top: 40px !important;
}

.mt-50 {
  margin-top: 50px !important;
}

.mt-60 {
  margin-top: 60px !important;
}

.mt-70 {
  margin-top: 70px !important;
}

.mt-80 {
  margin-top: 80px !important;
}

.mt-90 {
  margin-top: 90px !important;
}

.mt-100 {
  margin-top: 100px !important;
}

.mt-110 {
  margin-top: 110px !important;
}

.mt-120 {
  margin-top: 120px !important;
}

.mt-150 {
  margin-top: 150px !important;
}

.mb-0 {
  margin-bottom: 0px !important;
}

.mb-5 {
  margin-bottom: 5px !important;
}

.mb-10 {
  margin-bottom: 10px !important;
}

.mb-15 {
  margin-bottom: 15px !important;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.mb-30 {
  margin-bottom: 30px !important;
}

.mb-35 {
  margin-bottom: 35px !important;
}

.mb-40 {
  margin-bottom: 40px !important;
}

.mb-50 {
  margin-bottom: 50px !important;
}

.mb-60 {
  margin-bottom: 60px !important;
}

.mb-100 {
  margin-bottom: 100px !important;
}

.mb-150 {
  margin-bottom: 150px !important;
}

.ml-10 {
  margin-left: 10px !important;
}

.ml-20 {
  margin-left: 20px !important;
}

.ml-30 {
  margin-left: 30px !important;
}

.ml-40 {
  margin-left: 40px !important;
}

.mr-30 {
  margin-right: 30px !important;
}

.mr-100 {
  margin-right: 100px !important;
}

.bdrd-16 {
  border-radius: 16px;
}

.w-30 {
  width: 30%;
}

.w-60 {
  width: 60% !important;
}

.w-80 {
  width: 80% !important;
}

.tag-dot {
  font-size: 12px;
  line-height: 16px;
  color: #667085;
  background: url(../imgs/template/icons/dot.svg) no-repeat left center;
  display: block;
  padding: 0px 0px 0px 10px;
  text-transform: uppercase;
}

.list-icons .item-icon {
  position: relative;
  padding: 0px 0px 0px 80px;
  margin-bottom: 40px;
}

.list-icons .item-icon.none-bd {
  border-bottom: 0px;
  padding: 0px 0px 20px 80px;
  margin-bottom: 20px;
}

.list-icons .item-icon .icon-left {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 64px;
}

.box-image {
  position: relative;
}
.box-image .btn-play-middle {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  margin: auto;
  width: 135px;
  height: 135px;
  background-size: 135px;
}

.none-bd {
  border: 0px !important;
}

.box-bg-bottom {
  position: relative;
  padding: 0px 50px 20px 50px;
}

.box-bg-bottom::before {
  content: '';
  top: 70px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  position: absolute;
  background-color: #fff3ea;
  border-radius: 30px;
}

.box-bg-bottom .box-video-homepage6 {
  padding: 0px 35px;
}

.list-icons .item-icon.none-bd {
  margin-bottom: 40px;
}

.text-right {
  text-align: right;
}

.text-left {
  text-align: left !important;
}

@media only screen and (max-width: 768px) {
  .text-mb-sm-20 {
    margin: 0 0 20px 0 !important;
    display: block;
  }
}

@media (max-width: 576px) {
  .box-image .btn-play-middle {
    width: 70px;
    height: 70px;
    background-size: 70px;
  }

  .list-icons .item-icon.none-bd {
    margin-bottom: 20px;
  }
}

.bold-onHover:hover{
  font-weight: bold;
}
.min-h-40 {
  min-height: 40px !important;
}

.max-h-40 {
  max-height: 40px !important;
}

.terms {
  line-height: 1.3rem;
  font-size: 9px;
}